import { Test, TestingModule } from '@nestjs/testing';
import { HiringSourcesService } from './hiring_sources.service';

describe('HiringSourcesService', () => {
  let service: HiringSourcesService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [HiringSourcesService],
    }).compile();

    service = module.get<HiringSourcesService>(HiringSourcesService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
